Subject: Ticket Assigned - refund 11111111111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 07:45:00 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund 11111111111111111 amer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amer Bot:  Hi Amer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6251983623 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580587590 Bot:  Please wait while we transfer you to an agent Customer:  ok Agent:  Hi Amer, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update Customer:  6251983623 Customer:  this is the number Agent:  May I request you to please stay on hold while I retrieve the information  Customer:  ok Agent:  Thank you for your patience. Agent:  We request you to kindly confirm your address and contact number: عامر علي Agent:  +966558058759 مقابل الرياض غاليري [email-masked] Saudi Arabia (SA) 04-1-31 Al Ud Riyadh Customer:  صحيح Customer:  بس لسا ما وصلني شي Customer:  الرقم خطا Customer:  الرقم 0580587590 Agent:  Thank you for sharing the correct number. Agent:  We would like to infrom you that we will forward your issue to our concerned team and we will get back to you on email once we will get any update from them. Customer:  Ok Customer:  but i placed the order before more than two weeks Agent:  As the number is wrong, the courier team couldn't contact you Customer:  So, when they will contacted me? Customer:  why they didn't contact by email to confirm Customer:  BTW the number in my account is correct Agent:  The courier team will contact on cell number before delivery Agent:  And for security reasons they won't deliver if the customer is not available Agent:  Is there anything else we can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Amer ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:41 AM, 31st Dec                   Yahya                   Hi Amer, Thank you for contacting us.my name is Yahya, How may I help you?           11:41 AM, 31st Dec                     amer                    651983623           11:41 AM, 31st Dec                     amer                    Hi yehia           11:41 AM, 31st Dec                     amer                    i want to check the refund process           11:41 AM, 31st Dec                     amer                    for this order           11:41 AM, 31st Dec                     amer                    651983623           11:42 AM, 31st Dec                     amer                    6251983623           11:42 AM, 31st Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           11:42 AM, 31st Dec                     amer                    ok           11:42 AM, 31st Dec                   Yahya                   Please accept our apologise for inconvenience caused.           11:43 AM, 31st Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           11:43 AM, 31st Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           11:43 AM, 31st Dec                     amer                    ok           11:43 AM, 31st Dec                   Yahya                   have a great day           11:44 AM, 31st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1940630